# services/monitoring/platform-quality-gateway-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: platform-quality-gateway
  namespace: monitoring
  labels:
    app: platform-quality-gateway
  annotations:
    prometheus.io/scrape: "true"
    prometheus.io/port: "9091"
    prometheus.io/path: "/metrics"
spec:
  type: ClusterIP
  selector:
    app: platform-quality-gateway
  ports:
    - name: http
      port: 9091
      targetPort: http

